/*



Theme Name: Salamat - Child Theme



Version: 2.0.2



Author: ab-themes



Author URI: http://www.ab-themes.com



Description: Fully Responsive Multipurpose WordPress Theme



Theme URI: http://themeforest.net/user/ab-themes/portfolio?ref=ab-themes



License: GNU General Public License v2 or later



License URI: http://www.gnu.org/licenses/gpl-2.0.html



Tags: blue, gray, green, orange, pink, purple, red, white, yellow, light, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, responsive-layout, custom-colors, custom-menu, full-width-template, theme-options, translation-ready



Text Domain: salamat



Template: salamat







/* Theme customization starts here



-------------------------------------------------------------- */



@font-face {
	font-family: MuseoSans100;
	src: url(/wp-content/themes/salamat-child/Fonts/MuseoSans-100.otf);
}
@font-face {
	font-family: MuseoSans;
	src: url(/wp-content/themes/salamat-child/Fonts/MuseoSans-300.otf);
}
@font-face {
	font-family: MuseoSans500;
	src: url(/wp-content/themes/salamat-child/Fonts/MuseoSans-500.otf);
}
@font-face {
	font-family: MuseoSans700;
	src: url(/wp-content/themes/salamat-child/Fonts/MuseoSans-700.otf);
}
@font-face {
	font-family: MuseoSans900;
	src: url(/wp-content/themes/salamat-child/Fonts/MuseoSans-900.otf);
}
body, td, th, li, p {
	font-family: MuseoSans;
	color: #4b4b4b;
	font-size: 16px;
	line-height: 27px;
}
p {
	margin-bottom: 15px;
	line-height: 21px;
	text-align: inherit;
}
h1 {
	font-family: MuseoSans;
	color: #00aeef;
	font-size: 38px;
	text-transform: uppercase;
	line-height: 42px;
}
h2 {
	font-family: MuseoSans;
	color: #00aeef;
	font-size: 38px;
	text-transform: uppercase;
	line-height: 42px;
}
h3 {
	font-family: MuseoSans;
	color: #004f6d;
	font-size: 27px;
	line-height: 32px;
}
h4 {
	font-family: MuseoSans;
	color: #00aeef;
	font-size: 23px;
	line-height: 27px;
}
.cd-timeline-block {
	margin: 10px 0 !important;
}
.cd-timeline-item-title {
	font-size: 26px;
	line-height: 29px;
}
a {
	color: #00aeef;
}
a:hover {
	color: #004f6d;
}
ul, ol {
	margin-left: 40px;
}
.vc_row {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#ContentMain {
	margin-bottom: 30px;
}
#ContentMain h1, .popmake h1 {
	font-size: 32px;
}
.page-template-page-home, .page-template-page-fullwidth {
	width: 100%;
	overflow-x: hidden;
}
.page-template-page-fullwidth #ContentMain {
	margin-bottom: 0;
}
.portfolio_4column .container {
	padding-left: 15px;
	padding-right: 15px;
}
.inner {
	margin: 0 auto !important;
	max-width: 1170px;
}
.white {
	color: #004f6d;
}
.btn-blue, .btn-blue:link {
	font-family: MuseoSans;
	color: #00aeef;
	font-size: 21px;
	background: #fff;
	padding: 10px 50px;
	cursor: pointer;
	border-bottom: solid 1px #000;
	display: inline-block;
	border-radius: 3px;
}
.btn-blue:hover {
	color: #fff;
	background: #00aeef;
}
.btn-blue-small, .btn-blue-small:link {
	font-family: MuseoSans;
	color: #ffffff;
	font-size: 18px;
	background: #00aeef;
	padding: 10px 20px;
	cursor: pointer;
	display: inline-block;
	border: solid 1px #00aeef;
	border-radius: 3px;
}
.btn-blue-small:hover {
	color: #00aeef;
	background: #fff;
	border: solid 1px #00aeef;
}
#ContentMain ul {
	margin-bottom: 15px;
}
.vc_column_container {
	padding-left: 15px;
	padding-right: 15px;
}
.breadcrumbs {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
}
#title_breadcrumbs_bar .breadcrumbs a:hover {
	color: #004f6d;
}
#ABdev_header_spacer {
	height: 40px !important;
}
header#ABdev_main_header {
	background: url(/wp-content/uploads/2016/04/Vector-Smart-Object.jpg) top center no-repeat;
	border-bottom: 1px solid #fff;
	background-size: cover;
}
#header_top {
	background: #fff;
	height: 40px;
}
#logo_menu_bar #logo img {
	padding-left: 15px;
	max-width: 200px;
}
#header_top .container {
	padding-left: 15px !important;
	padding-right: 15px !important;
}
#header_top a {
	font-family: MuseoSans500;
	color: #004f6d;
	font-size: 17px;
	line-height: 40px;
	float: right;
}
#header_top a img {
	margin-left: 30px;
	margin-right: 6px;
	margin-top: -3px;
}
nav > ul > li:first-child {
	border-left: 1px solid #fff;
}
nav > ul > li {
	border-right: 1px solid #fff;
	-webkit-box-shadow: 0px 1px 0px 0px #fff;
	-moz-box-shadow: 0px 1px 0px 0px #fff;
	box-shadow: 0px 1px 0px 0px #fff;
}
nav > ul > li a {
	font-family: MuseoSans;
	color: #fff;
	font-size: 14px;
	text-transform: lowercase;
}
nav > ul > li.current-menu-ancestor > a {
	color: #fff;
}
nav > ul > li.current-menu-ancestor.sfHover:before, nav > ul > li.current-menu-ancestor:before, nav > ul > li.current-menu-parent:before {
	background: #fff;
}
nav > ul > li a:hover, nav > ul > .current-menu-item > a {
	color: #fff;
}
nav > ul > li:hover a.main-menu-link:before, nav > ul > li.current-menu-item:before {
	background: #fff;
	top: auto;
	height: 5px;
	bottom: 0;
	max-height: 5px;
}
nav > ul ul li {
	background: rgba(25, 78, 122,0.9);
	height: auto;
	padding: 5px 0;
}
nav > ul ul li.current-menu-item a {
	color: #40c8f4;
}
nav > ul ul li:hover {
	background: rgba(25, 78, 122,0.9);
	border-color: #40c8f4 !important;
}
nav > ul ul li a {
	font-family: MuseoSans;
	color: #ffffff;
	font-size: 14px;
	line-height: 21px;
}
section {
	padding: 20px 0 30px;
}
#HomeBanner {
	min-height: 0 !important;
	padding: 0;
}
#HomeBanner .tcvpb_column_tc_span12 {
}
#HomeBanner h1 {
	font-family: MuseoSans;
	color: #ffffff;
	font-size: 80px;
	line-height: 80px;
	max-width: 1000px;
	margin: auto;
	margin-top: 50px;
	margin-bottom: 50px;
	text-transform: none;
	padding: 9px !Important;
}
#HomeBanner h3 {
	font-family: MuseoSans;
	color: #ffffff;
	font-size: 32px;
	line-height: 34px;
	max-width: 880px;
	margin: auto;
	        background: rgba(87, 93, 99, 0.5);
		padding:20px;
}

.portfolio_item_4 .portfolio4_container{
	min-height:365px;
	}

#slide-10-layer-4 h1,#slide-10-layer-5 h3{
	background: rgba(234,100,36,0.5);
	
	}
	#slide-12-layer-4 h1,#slide-12-layer-5 h3{
	background: rgba(232,187,69,0.5);
	
	}
	#slide-13-layer-4 h1,#slide-13-layer-5 h3{
	background: rgba(232,187,69,0.5);
	
	}
	#slide-14-layer-4 h1,#slide-14-layer-5 h3{
	background: rgba(131,62,250,0.5);
	
	}

#HomeBanner .down-button {
	display: inline-block;
	margin-top: 120px;
}
#HomeContent1 .image p {
	text-align: center;
	margin-bottom: 20px;
}
#HomeContent1 .text li {
	font-family: MuseoSans;
	color: #4b4b4b;
	font-size: 16px;/* Approximation due to font substitution */
	line-height: 24px;
}
#HomeContent1 .vc_col-sm-3 .image a {
	display: inline-block;
	transition: none !important;
	background-size: 0 0 !important;
	max-width: 100px;
}
#HomeContent1 .vc_col-sm-3 .image a:hover {
	background-size: 100% auto !important;
}
#HomeContent1 .vc_col-sm-3 .image a:hover img {
	visibility: hidden;
}
#HomeContent2 {
	min-height: 267px;
	text-align: center;
	margin-top: -70px;
}
#HomeContent2 .cycle-slideshow {
	max-width: 1030px;
	margin: auto;
}
#HomeContent2 .cycle-slide, #HomeContent5 .cycle-slide {
	width: 100%;
}
#HomeContent2 h2 {
	color: #00aeef;
	margin-top: 10px;
	text-transform: uppercase;
	font-size: 30px;
}
#HomeContent2 .cycle-slide p {
	text-align: center;
	font-family: MuseoSans;
	color: #4b4b4b;
	font-size: 21px;/* Approximation due to font substitution */
	line-height: 27px;
}
/* pager */

.cycle-pager, .cycle-pager2 {
	text-align: center;
	width: 100%;
	z-index: 500;
	height: 20px;
	overflow: hidden;
}
.cycle-pager span, .cycle-pager2 span {
	font-family: arial;
	font-size: 40px;
	width: 10px;
	height: 10px;
	display: inline-block;
	color: transparent;
	cursor: pointer;
	border: solid 1px #4b4b4b;
	border-radius: 50%;
	margin: 4px;
}
.cycle-pager span.cycle-pager-active, .cycle-pager2 span.cycle-pager-active {
	background: #00aeef;
	border: solid 1px #00aeef;
}
.cycle-pager > *, .cycle-pager2 > * {
	cursor: pointer;
}
#HomeContent2 .down-button {
	margin-top: -63px;
	display: block;
	margin-bottom: 10px;
}
#HomeContent3 {
	padding-bottom: 50px;
	background: url(/wp-content/uploads/2016/04/bg3.jpg);
	background-size: cover;
}
#HomeContent3 .title {
	background: rgba(255, 255, 255, 0.7);
}
#HomeContent3 .inner .block {
	width: 20%;
	float: left;
	background: #fff;
	margin-left: 2.5%;
	margin-right: 2.5%;
	min-height: 228px;
	margin-bottom: 35px;
	text-align: center;
	padding: 20px 30px;
	cursor: pointer;
}
#HomeContent3 .block:hover {
	background: #00aeef;
}
#HomeContent3 .image a {
	display: inline-block;
	background-size: 0 0 !important;
	transition: none;
	max-width: 160px;
	margin-bottom: 5px;
	margin-top: 16px;
}
#HomeContent3 .block:hover .image a {
	background-size: 100% auto !important;
}
#HomeContent3 .block:hover .image a img {
	visibility: hidden;
}
#HomeContent3 .block:hover h3 {
	color: #fff;
}
#HomeContent4 .down-button {
	margin-top: -28px;
	display: block;
	margin-bottom: 40px;
}
#HomeContent4 ul {
	list-style-image: url(/wp-content/uploads/2016/04/Rectangle-1-copy-6.png);
	margin-top: 40px;
}
#HomeContent4 ul li {
	padding-left: 10px;
	margin-bottom: 20px;
	font-size: 21px;
}
#HomeContent5 {
	padding-top: 20px;
	padding-bottom: 0px;
}
#HomeContent5 .wpb_content_element {
	margin-bottom: 50px;
}
#HomeContent5 h1 {
	text-transform: none;
	margin-bottom: 30px;
	font-size: 30;
	line-height: 36px;
	text-align: center;
}
#HomeContent5 p {
	font-size: 16px;
	font-weight: 700;
	text-align: center;
}
#HomeContent5 .vc_col-sm-6:first-of-type * {
	max-width: 470px;
}
#HomeContent5 .vc_col-sm-6:first-of-type p {
	font-family: MuseoSans;
	color: #4b4b4b;
	font-size: 16px;
}
#HomeContent6 {
	display: none;
}
#HomeContent6 .wpb_wrapper {
	text-align: center;
}
#Service1 .image, #Service2 .image, #Service3 .image, #Service4 .image, #Service5 .image, #Service6 .image, #Service7 .image, #Service8 .image {
	border-radius: 50%;
	padding: 16px;
	max-width: 100px;
	display: inline-block;
	margin-bottom: 20px;
	background: #00aeef !important;
}
#Service1 .text, #Service2 .text, #Service3 .text, #Service4 .text, #Service5 .text, #Service6 .text, #Service7 .text, #Service8 .text {
	display: inline-block;
	position: relative;
	top: 6px;
	left: 6px;
}
#Service1 .image {
	background: #00aeef;
}
#Service2 .image {
	background: #ffc90a;
}
#Service3 .image {
	background: #e8ae63;
}
#Service4 .image {
	background: #f7941e;
}
#Service5 .image {
	background: #e96f24;
}
#Service6 .image {
	background: #004f7c;
}
#Service7 .image {
	background: #006da9;
}
#Service8 .image {
	background: #0589cc;
}
#FooterTop {
	background: url(/wp-content/uploads/2016/04/bg1-1.jpg);
	display: none;
	height: 230px;
	text-align: center;
	padding-top: 55px;
}
#FooterTop h1 {
	color: #fff;
	margin-bottom: 20px;
}
#ABdev_main_footer {
	color: #fff;
}
#ABdev_main_footer .container {
	padding-left: 15px;
	padding-right: 15px;
}
#ABdev_main_footer p, #ABdev_main_footer a {
	color: #fff;
}
#footer_columns {
	background: #004B7C;
	padding-bottom: 40px;
}
#footer_columns p {
	line-height: 22px;
	margin-bottom: 11px;
}
#footer_columns h4 {
	color: #fff;
	margin-bottom: 31px;
	margin-top: 3px;
}
#footer_columns #text-2 {
	max-width: 305px;
}
#footer_columns #text-2 img {
	margin-bottom: 15px;
}
#footer_columns #text-4 ul {
	margin-top: 15px;
}
#footer_columns #text-4 ul li {
	color: #fff;
	margin-bottom: 10px;
}
#footer_columns #text-4 ul li i {
	background: #fff;
	color: #004B7C;
	width: 30px;
	height: 30px;
	display: inline-block;
	padding: 8px;
	border-radius: 50%;
	text-align: center;
	margin-right: 5px;
	position: relative;
}
.fa.fa-envelope {
	padding: 8px 7.5px !important;
}
#ABdev_main_footer a:hover {
	color: #fff;
}
#footer_copyright, #footer_copyright p, #footer_copyright a {
	background: #004B7C;
	font-family: MuseoSans;
	color: #fff;
	font-size: 12px;
}
#footer_copyright #footer_menu p {
	text-align: right;
	margin-bottom: 0;
}
#footer_default_container #back_to_top {
	background: rgba(0,0,0,0.5);
}
#footer_default_container #back_to_top:after {
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
}
/*default page*/

#title_breadcrumbs_bar {
	font-family: MuseoSans;
	padding: 0;
	color: #979797;
	background: #fff;
	padding-bottom: 20px;
	font-size: 14px;/* Approximation due to font substitution */
}
#title_breadcrumbs_bar .breadcrumbs, #title_breadcrumbs_bar .breadcrumbs a, #title_breadcrumbs_bar .breadcrumbs i {
	font-family: MuseoSans;
	color: #979797;
	font-size: 14px;/* Approximation due to font substitution */
	text-align: left;
}
#title_breadcrumbs_bar .breadcrumbs .current {
	color: #004f6d;
}
#title_breadcrumbs_bar .page-title {
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	height: 290px;
	padding-top: 160px;
	text-transform: capitalize;
}
#title_breadcrumbs_bar .page-title.service {
	padding-top: 139px;
}
#title_breadcrumbs_bar .page-title.service h1 {
	text-align: left;
	max-width: 1170px;
	margin: auto;
	padding: 0 15px;
}
#title_breadcrumbs_bar .page-title.service h1 a {
	background: #fff;
	display: inline-block;
	padding: 20px;
	border-radius: 50%;
	margin-right: 10px;
}
#title_breadcrumbs_bar .page-title h1 {
	font-family: MuseoSans;
	color: #ffffff;
	font-size: 45px;
	text-align: center;
	max-width: 1170px;
	margin: auto;
	padding-left: 15px;
	padding-right: 15px;
}
#CaseStudy .block {
	border: solid 1px #ddd;
	cursor: pointer;
}
#CaseStudy .block .text {
	padding: 20px;
	font-family: MuseoSans;
	color: #4b4b4b;
	font-size: 16px;
	text-align: center;
}
#CaseStudy .block .text p {
	text-align: center;
}
#CaseStudy .block .image a {
	display: block;
	position: relative;
}
#CaseStudy .block .image a:before {
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	content: '';
	position: absolute;
	z-index: 100;
}
#CaseStudy .block .image a:after {
	left: 50%;
	top: 50%;
	z-index: 1;
	width: 54px;
	height: 54px;
	margin-top: -27px;
	margin-left: -27px;
	visibility: hidden;
	text-align: center;
	position: absolute;
	content: url(/wp-content/uploads/2016/04/link.png);
	z-index: 210;
}
#CaseStudy .block:hover .image a:before {
	background-color: rgba(0, 174, 239, 0.7);
}
#CaseStudy .block:hover .image a:after {
	visibility: visible;
}
#ServiceBlock {
}
#ServiceBlock .block {
	min-height: 250px;
	text-align: center;
}
#ServiceBlock .block .image {
	display: inline-block;
	background: #fff;
	padding: 30px;
	border-radius: 50%;
	margin-bottom: 15px;
}
#ServiceBlock .block:hover .image {
	background: #00aeef;
}
#ServiceBlock .block:hover .image img {
	visibility: hidden;
}
#ServiceBlock .block .image br {
	display: none;
}
#ServiceBlock .block .image a {
	display: inline-block;
	background-repeat: no-repeat;
	position: relative;
	background-size: 100% auto;
}
.sidebar-widget-heading h3, #comments-title, #reply-title {
	font-family: MuseoSans;
	color: #004f6d;
	font-size: 24px;
}
.sidebar-widget-heading h3:after, #comments-title:after, #reply-title:after {
	background: #00aeef;
}
.widget ul li {
	font-size: 16px;
}
.widget ul li.current-cat a {
	color: #00aeef;
}
.widget ul li.current-menu-item > a {
	color: #00aeef;
}
aside .widget a {
	color: #4b4b4b;
	display: block;
	padding-right: 20px;
}
aside .widget a:hover {
	color: #00aeef;
}
.widget_pages li:after, .widget_recent_entries li:after, .widget_archive li:after, .widget_nav_menu li:after, .widget_meta li:after, .widget_categories li:after {
	color: #00aeef;
}
.widget ul li.current-menu-ancestor > a {
	color: #00aeef;
}
/*Tab*/



.vc_tta-tabs-list {
	margin-bottom: 0 !important;
}
.vc_tta.vc_general .vc_tta-tab>a {
	padding: 12px 17px;
	margin-right: 3px;
}
#IndustryTab .vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab.vc_active>a {
	color: #00aeef;
	background-color: #f8f8f8 !important;
}
#IndustryTop .transport, #IndustryTop .healthcare, #IndustryTop .nonprofit {
	display: none;
}
.arrowlist ul {
	list-style: none;
	margin-left: 0;
}
.arrowlist ul li {
	background: url(/wp-content/uploads/2016/04/arrow.png) no-repeat left 3px;
	padding-left: 30px;
}
/*popup*/



.popmake-overlay {
	background: rgba(0,0,0,0.8) !important;
}
.popmake {
	height: auto !important;
	padding: 15px !important;
}
.popmake .vc_col-sm-12 {
	padding-bottom: 30px;
	border-bottom: solid 2px #00aeef;
	text-align: center;
}
.popmake .vc_col-sm-12 h1 {
	margin-bottom: 5px;
}
.popmake .vc_col-sm-6 {
	margin-top: 30px;
}
.popmake .vc_col-sm-6 .wpb_content_element {
	margin-bottom: 0;
}
.popmake .fa {
	background: #00aeef;
	color: #fff;
	border-radius: 50%;
	text-align: center;
	width: 30px;
	height: 30px;
	display: inline-block;
	padding: 7px 9px;
	font-size: 14px;
	margin-right: 5px;
}
#Team .block {
	text-align: center;
	border: solid 1px #ddd;
}
#Team .block .image{
	padding:15px 15px 0;}

#Team .block .image a {
	display: block;
	position: relative;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
#Team .block .image a:before {
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	content: '';
	position: absolute;
	z-index: 100;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
#Team .block .image:hover a:before {
	background: rgba(0, 174, 239, 0.7);
}
#Team .block .image a:after {
	left: 50%;
	top: 50%;
	width: 50px;
	height: 50px;
	border: 1px solid #fff;
	border-radius: 50%;
	margin-top: -25px;
	margin-left: -25px;
	line-height: 50px;
	visibility: hidden;
	text-align: center;
	position: absolute;
	color: #ffffff;
	content: "\e616";
	;
	font-family: 'core_icomoon';
	z-index: 210;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	font-size: 24px;
}
#Team .block .image:hover a:after {
	visibility: visible;
}
#Team .block .text {
	padding: 15px;
}
#Team .block .text h4 {
	margin-bottom: 0;
}
.portfolio_item_meta p {
	font-family: MuseoSans;
	color: #00aeef;
	font-size: 17px;
}
.portfolio_item_meta .author {
	font-family: MuseoSans;
	color: #4b4b4b;
	font-size: 16px;
}
.portfolio_item_meta h2 {
	font-family: MuseoSans;
	color: #004f6d;
	font-size: 24px;
}
.portfolio_item_meta h2:after {
	background: #00aeef;
}
.portfolio_item .overlayed:hover .overlay {
	background: rgba(0, 174, 239, 0.7);
}
#ABdev_latest_portfolio .portfolio_item .text {
	padding: 15px;
	text-align: center;
}
.portfolio_filter {
	margin-bottom: 0 !important;
}
.portfolio_4column {
	margin-bottom: 40px;
}
.portfolio_item_4 {
	padding-left: 15px;
	padding-right: 15px;
}
.portfolio_item_4 .overlay .overlay_icon {
	padding-top: 11px;
}
#News .vc_gitem-animated-block {
	display: none;
}
.single-post .row > [class*="span"]:first-child {
	padding: 0 15px;
}
.single-post .vc_column-inner {
	padding: 0 !important;
}
.single-post h1 {
	font-size: 32px;
}
.vc_gitem-post-data {
	margin-bottom: 0 !important;
}
.popmake-content{
	min-height:530px;}

.popmake-content .vc_row:nth-of-type(2) {
	max-width: 800px;
	margin: auto !important;
	margin-bottom: 20px;
}
.popmake-close {
	top: 70px !important;
	right: 50px !important;
	color: #00aeef !important;
	background: none !important;
	font-weight: 700 !important;
	font-family: arial !important;
	font-size: 30px !important;
}
.cycle-slideshow {
	padding-bottom: 20px;
}
#wpcf7-f64-p1237-o1 {
	max-width: 600px;
}
.wpcf7 input, .wpcf7 textarea {
	border: 1px solid #AEB4B8;
	border-radius: 3px;
	font-family: MuseoSans;
	font-size: 16px;
}
.wpcf7 textarea {
	height: 280px;
}
.wpcf7 button, .wpcf7 input[type="submit"] {
	font-family: MuseoSans;
	color: #ffffff;
	font-size: 18px;
	background: #00aeef;
	padding: 10px 60px !important;
	cursor: pointer;
	display: inline-block;
	border: solid 1px #00aeef !important;
	border-radius: 2px !important;
}
.wpcf7 button:hover, .wpcf7 input[type="submit"]:hover {
	background: #fff;
	color: #00aeef;
	border: solid 1px #00aeef;
}

#CaseStudyTop{
	margin-bottom:-20px;}


#filters{
	display:none;}

#filters li:first-child a {
	border-left: solid 1px #00aeef;
}
#filters li a {
	font-family: MuseoSans;
	border: solid 1px #00aeef;
	color: #00aeef;
}
#filters li a.selected, #filters li:hover, #filters li:hover a {
	color: #fff;
	background: #00aeef;
	border-radius: 3px;
}
#WhySolarixBox .block {
	border: solid 1px #ddd;
}
#WhySolarixBox .block .text {
	padding: 15px;
	text-align: center;
}
#WhySolarixBox .block .image a {
	display: block;
	position: relative;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
#WhySolarixBox .block .image a:before {
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	content: '';
	position: absolute;
	z-index: 100;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
#WhySolarixBox .block .image a:after {
	left: 50%;
	top: 50%;
	z-index: 1;
	width: 54px;
	height: 54px;
	margin-top: -27px;
	margin-left: -27px;
	visibility: hidden;
	text-align: center;
	position: absolute;
	content: url(/wp-content/uploads/2016/04/link.png);
	z-index: 210;
	border-radius: 50%;
}
#WhySolarixBox .block .image a:hover:before {
	background-color: rgba(0, 174, 239, 0.7);
}
#WhySolarixBox .block .image a:hover:after {
	visibility: visible;
}
#WhySolarixBox .block .image img {
	width: 100%;
}
.page-id-4107 .span9 .btn-blue-small {
	display: none;
}
.post_content .post_main .post_padding h1, .post_content .post_main .post_inner_content h1 {
	font-size: 24px;
}
.post_content .post_main .post_padding h2 {
	font-size: 22px;
	padding: 0;
}
.post_content .post_main .post_inner_content h2 {
	font-size: 22px;
	padding: 0;
	text-align: left;
}
#HomeContent0 {
	margin-bottom: 20px;
}
.post_content .post_main .post_padding h3, .post_content .post_main .post_inner_content h3 {
	font-size: 20px;
}
.post_content .post_main .post_padding h4, .post_content .post_main .post_inner_content h4 {
	font-size: 18px;
}
.post_content .post_main .post_padding h5, .post_content .post_main .post_inner_content h5 {
	font-size: 16px;
}
#HomeContent1 {
	margin-bottom: 20px !important;
}
#Solution1 img, #Solution2 img, #IndustryTop img, #Solution4 img {
	display: block;
	margin: auto;
}
#IndustryTop .wpb_content_element {
	margin-bottom: 20px;
}
.page-id-4101 #HomeContent1 .text {
	padding-top: 10px;
}
#HomeContent1 .vc_col-sm-3 {
	border-left: solid 1px #ddd;
	margin-bottom: 35px;
}
#HomeContent1 .vc_col-sm-3:last-of-type {
	border-right: solid 1px #ddd;
}
#HomeContent1 .vc_col-sm-3 .wpb_content_element {
	margin-bottom: 0;
}
#porfolio_pagination {
	padding: 15px 0;
}
#single_portfolio_pagination a i {
	top: 0px !important;
}
#single_portfolio_pagination a {
	font-family: MuseoSans;
}
.post-navigation .previous_post a, .post-navigation .next_post a {
	font-family: MuseoSans;
}
#footer_default_container #back_to_top {
	position: fixed;
	display: none;
	z-index: 111111111111;
}
.post_content .post_main .post_inner_content h2.title {
	padding-bottom: 30px;
	color: #3c414c;
	font-size: 28px;
}
#HomeContent3 .inner {
	margin-top: 80px !important;
}
#HomeContent3 h3 {
	color: #000;
}
#HomeContent3 .title .vc_column-inner {
	padding-top: 35px;
}
body.woocommerce-page, body.page-template-page-portfolio-php, body.page-template-page-portfolio-2columns-php, body.page-template-page-portfolio-3columns-php, body.page-template-page-portfolio-4columns-php, body.single-portfolio, .blog {
	background: #fff;
}
#cd-timeline span.fa {
	margin-top: 13px !important;
}
.cd-timeline-img .fa:before {
	content: url(/wp-content/uploads/2016/04/solarixicon.png);
}
.single-portfolio .row > [class*="span"]:first-child {
	padding-left: 15px;
	padding-right: 15px;
}
.portfolio_item_meta {
	padding-left: 15px;
	padding-right: 15px;
}
.page-id-1237 #FooterTop {
	display: none;
}
.circle {
	width: 450px;
	height: 450px;
	background: url(/wp-content/uploads/2016/04/graphic_4cassie.jpg) no-repeat center center;
	background-size: 100% 100%;
	position: relative;
	margin: auto;
	margin-top: 90px;
	margin-bottom: 80px !important;
	cursor: pointer;
}
.circle .block {
	position: absolute;
	background: #000;
	border-radius: 50%;
	width: 120px;
	height: 120px;
	text-align: center;
}
.circle .block .image {
	width: 50px;
	margin: auto;
	margin-top: 12px;
	margin-bottom: 4px;
}
.circle .block:hover {
	background: #fff !important;
}
.circle .block:hover .image img {
	visibility: hidden;
}
.circle .block .image a {
	display: inline-block;
	background-size: 100% 100% !important;
}
.circle .block .text {
	max-width: 92px;
	margin: auto;
}
.circle .block .text a {
	color: #fff;
	font-size: 14px;
	line-height: 14px;
	transition: none;
}
.circle #Circle1 {
	left: 4%;
	top: 4%;
	background: #0589cc;
	border: solid 1px #0589cc;
}
.circle #Circle1 .image a {
	background: url(/wp-content/uploads/2016/04/mobility-white2.png);
}
.circle #Circle2 .image a {
	background: url(/wp-content/uploads/2016/04/managed-wan-white2.png);
}
.circle #Circle3 .image a {
	background: url(/wp-content/uploads/2016/04/net-working-white2.png);
}
.circle #Circle4 .image a {
	background: url(/wp-content/uploads/2016/04/security-white2.png);
}
.circle #Circle5 .image a {
	background: url(/wp-content/uploads/2016/04/business-internet-white2.png);
}
.circle #Circle6 .image a {
	background: url(/wp-content/uploads/2016/04/cloud-white2.png);
}
.circle #Circle7 .image a {
	background: url(/wp-content/uploads/2016/04/voice-white2.png);
}
.circle #Circle8 .image a {
	background: url(/wp-content/uploads/2016/04/colocation-white2.png);
}
.circle #Circle1:hover .text a {
	color: #0589cc;
}
.circle #Circle2:hover .text a {
	color: #00aeef;
}
.circle #Circle3:hover .text a {
	color: #ffc90a;
}
.circle #Circle4:hover .text a {
	color: #e8ae63;
}
.circle #Circle5:hover .text a {
	color: #f7941e;
}
.circle #Circle6:hover .text a {
	color: #e96f24;
}
.circle #Circle7:hover .text a {
	color: #004f7c;
}
.circle #Circle8:hover .text a {
	color: #006da9;
}
.circle #Circle1 .image, .circle #Circle1 .image, .circle #Circle4 .image, .circle #Circle6 .image, .circle #Circle7 .image, .circle #Circle8 .image {
	margin-top: 22px;
}
.circle #Circle2 {
	left: 37%;
	top: -10%;
	background: #00aeef;
	border: solid 1px #00aeef;
}
.circle #Circle3 {
	right: 4%;
	top: 4%;
	background: #ffc90a;
	border: solid 1px #ffc90a;
}
.circle #Circle4 {
	right: -10%;
	top: 37%;
	background: #e8ae63;
	border: solid 1px #e8ae63;
}
.circle #Circle4 .image img {
	margin-left: 3px;
}
.circle #Circle5 {
	right: 4%;
	bottom: 4%;
	background: #f7941e;
	border: solid 1px #f7941e;
}
.circle #Circle6 {
	left: 37%;
	bottom: -10%;
	background: #e96f24;
	border: solid 1px #e96f24;
}
.circle #Circle7 {
	left: 4%;
	bottom: 4%;
	background: #004f7c;
	border: solid 1px #004f7c;
}
.circle #Circle8 {
	left: -10%;
	top: 37%;
	background: #006da9;
	border: solid 1px #006da9;
}
#IndustryTab .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
	border: none;
	background-color: #ddd !important;
}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:focus, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:hover {
	background-color: #dcdcdc !important;
}
.google-map, .google-map:hover {
	width: 100%;
	background: url(/wp-content/uploads/2016/05/2016-05-03.png) center center no-repeat;
	min-height: 300px;
	display: block;
	color: transparent;
	margin-top: -20px;
}
.google-map2, .google-map2:hover {
	width: 100%;
	background: url(/wp-content/uploads/2016/05/chmap.jpg) center center no-repeat;
	min-height: 300px;
	display: block;
	color: transparent;
	margin-top: -20px;
}
.vc_tta-panels {
	min-height: 284px;
}
.vc_tta-panel-body {
	min-height: 250px !important;
}
.vc_tta-panel.vc_animating {
	display: none !important;
}
.page-id-4103 .btn-blue-small {
	margin-top: 30px !important;
}
#Service1, #Service2, #Service3, #Service4, #Service5, #Service6, #Service7, #Service8 {
	min-height: 700px;
}

#HomeContent1 .down-button img{
	margin-top:-60px;}

#page404 .big_404_text{
	margin-top:50px;}
	
	.blog_category_index .post_main{
		margin-left:15px;}
#WorldImage{
	background-repeat:no-repeat !important;
	
	background-size:contain !important;
	}
	.nzcontent,.aucontent,.worldcontent{
		display:none;}
		
.archive .page-title h1{
	display:none;}
	
	#MapP{
		position:relative;
		}
		
		#MapP:before{
			
			width:100%;
			height:100%;
			background-size:contain !important;
			background-repeat:no-repeat !important;
			background:url(/wp-content/uploads/2016/05/map3.jpg);
			position:absolute;
			top:0;
			left:0;
			}

 @media (min-width: 768px) {
.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {
	border: none !important;
	margin-top: 1px;
}
.popmake {
	width: 70% !important;
}
#title_breadcrumbs_bar .service a {
	position: relative;
	top: -5px;
}
#title_breadcrumbs_bar .service img {
	max-width: 60px;
}
}
 @media only screen and (max-width: 1190px) and (min-width: 980px) {
	 
	header #logo {
		margin: 10px auto 0!important;
	}
	 
nav > ul > li > a {
	padding: 27px 15px !important;
}
#header_top {
	margin-bottom: -10px;
}
}
 @media only screen and (max-width: 930px) and (min-width: 768px) {
.portfolio_item_4 .portfolio4_container {
	min-height: 365px;
}
}
 @media(max-width: 1190px) {
#CaseStudy .block {
	min-height: 400px;
}
#title_breadcrumbs_bar .page-title {
	height: 210px;
	padding-top: 80px;
}
#title_breadcrumbs_bar .page-title.service {
	padding-top: 30px;
}
#title_breadcrumbs_bar .page-title.service h1 {
	text-align: center;
}
}
 @media(max-width: 1024px) {
#HomeBanner .down-button {
	margin-top: 60px !important;
}
#HomeContent3, #FooterTop {
	background-size: cover;
}
}
 @media(max-width: 980px) {
#HomeBanner .down-button {
	margin-top: -25px !important;
}
#title_breadcrumbs_bar .page-title.service {
	padding-top: 0;
}
#title_breadcrumbs_bar .page-title.service h1 a {
	display: none;
}
#title_breadcrumbs_bar .page-title {
	display: table;
	padding-top: 0;
	width: 100%;
}
#title_breadcrumbs_bar .page-title h1 {
	font-size: 34px;
	line-height: normal;
	display: table-cell;
	vertical-align: middle;
}
#HomeBanner h3 {
	line-height: 37px;
	font-size: 25px;
}
}
 @media(max-width:767px) {
.portfolio_item_4 {
	width: 50% !important;
	padding-left: 15px !important;
	padding-right: 15px !important;
}
#logo_menu_bar #logo img {
	margin-top: 7px;
	margin-bottom: 7px;
}
#ABdev_main_header nav a {
	text-transform: lowercase;
	color: #B3B8BF !important;
	padding: 5px 0 !important;
}
.portfolio_item_4 {
	padding-left: 0px;
}
.sidebar {
	padding-left: 15px !important;
	padding-right: 15px !important;
}
nav {
	max-width: 75% !important;
}
nav > ul {
	margin: 30px -30px 30px 0 !important;
}
nav > ul > li {
	width: 65% !important;
}
#ABdev_menu_toggle {
	top: 49px !important;
}
.container, .tcvpb_container, .dnd_container {
	width: 100% !important;
}
#title_breadcrumbs_bar .page-title h1 {
	font-size: 30px;
}
#ServiceBlock .vc_col-sm-3 {
	width: 50%;
	float: left;
}
#CaseStudy .block {
	max-width: 265px;
	margin: auto;
}
#logo_menu_bar #ABdev_menu_toggle i {
	font-size: 30px!important;
	margin-right: 0;
	line-height: 60px;
}
#HomeBanner h3 {
	font-size: 20px;
	line-height: normal;
}
#HomeBanner .down-button {
	margin-top: -40px !important;
}
#HomeContent3 .inner .block {
	width: 48%;
	margin-left: 1%;
	margin-right: 1%;
}
#footer_columns {
	text-align: left;
}
#footer_copyright #footer_menu p {
	text-align: center;
}
}
 @media(max-width:500px) {
.portfolio_item_4 {
	width: 100% !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
}
#Service1 .image, #Service2 .image, #Service3 .image, #Service4 .image, #Service5 .image, #Service6 .image, #Service7 .image, #Service8 .image {
	margin: auto;
	display: block;
}
#Service1 .text, #Service2 .text, #Service3 .text, #Service4 .text, #Service5 .text, #Service6 .text, #Service7 .text, #Service8 .text {
	text-align: center;
	display: block;
	margin-top: 10px;
	margin-bottom: 20px;
}
#HomeContent5 h1 {
	font-size: 25px;
	line-height: 29px;
}
.popmake-close {
	top: 20px !important;
	right: 20px !important;
}
h2 {
	font-size: 28px;
}
#HomeBanner {
	padding: 0 15px;
}
#HomeBanner h1 {
	font-size: 44px;
	line-height: 34px !important;
}
#HomeBanner h3 {
	display: none !important;
}
#HomeBanner .down-button {
	margin-top: -200px !important;
}
#HomeContent3 .inner .block {
	min-height: 220px;
}
}
 @media(max-width:400px) {
#ServiceBlock .vc_col-sm-3 {
	width: 100%;
}
#HomeContent3 .inner .block {
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
}
#HomeBanner h1 {
	font-size: 34px;
}
#HomeBanner h3 {
	font-size: 23px;
}
}
 @media(max-width:550px) {
.circle {
	width: 100%;
	height: auto;
	background: none;
	position: inherit;
	margin: auto;
	margin-top: 20px;
}
.circle .block {
	position: inherit;
	margin: auto;
}
.circle .block {
	margin-bottom: 20px;
}
}
 @media only screen and (max-width: 767px) and (min-width: 321px) {
#ABdev_main_header nav > ul ul li {
	max-width: 300px;
	border-bottom: solid 1px;
	padding: 5px;
	margin-bottom: 5px;
}
}
 @media only screen and (max-width: 821px) {
#cd-timeline span.fa {
	margin-top: 9px !important;
}
}
 @media only screen and (max-width: 979px) and (min-width: 768px) {
	 body.admin-bar #logo_menu_bar #ABdev_menu_toggle {
    top: 74px;
}
	 
nav > ul > li {
	padding: 5px 0;
}
#ABdev_main_header nav a {
	text-transform: lowercase;
	color: #B3B8BF !important;
	padding: 5px 0 !important;
}
#HomeContent3 .inner .block {
	width: 48%;
	margin-left: 1%;
	margin-right: 1%;
}
}
 @media(max-width:1130px) {
#HomeContent3 h3 {
	font-size: 23px;
	line-height: 26px;
}
}
 @media(max-width:800px) {
.portfolio_item_4 {
	width: 50%;
}
}

.wpcf7-recaptcha{
margin-bottom:30px;
}

input[type="tel"]{
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font: inherit;
}